
div.kc-logo-text {
    background-image: url('../img/protectiveLogoCropped.png');
    background-repeat: no-repeat;
    background-size: 500px;
    height: 100px;
    width: 500px;
    margin: auto auto;
    position: relative;
    right: 16px
}
#kc-header {
    color: #ededed;
    overflow: visible;
    white-space: nowrap;
    margin-bottom: auto;
}

div.card-pf {
    background: #fff;
    margin: 0 auto;
    padding: 0 20px;
    max-width: 600px;
    border-top: 0;
    box-shadow: 0 0 0;
}
.login-pf {
    background-color: black;
    background-size: cover;
}
.login-pf-page {
    background-color: black;
  }
  .login-pf body {
    /* background: url("../img/keycloak-bg.png") no-repeat center center fixed; */
    background-size: cover;
    background-color: black;
}